/* =========================
	PUBLIC DESKTOP CSS
========================= */

/* Write your Public SASS desktop here! */
/* your content here */
/* your content here */
/* your content here */
/* your content here */
i.icon-linkedin, i.icon-play, i.icon-facebook, i.icon-twitter {
  border-radius: 50%;
  box-shadow: 0px 0px 2px #888;
  padding: 0.5em 0.6em;
  height: 2.5em;
  width: 2.5em;
  color: #fff;
  background: #593615;
  font-size: 10px;
}
a.icons-oafl {
  margin: 0 2px !important;
  cursor: pointer;
}
ul.dropdown-menu.sub-menu.pull-left a, .navbar-nav > li > a {
  font-size: 13px;
}
li#nav-menu-item-language {
  margin-right: 25px;
}
.white .sa_owl_theme .owl-nav .owl-prev {
  background: #000;
  /* section.container-wrap.main-title.alternate-color.border-bottom.breadcrumbs-container {
    padding-top: 40px;
} */
}
.padding-right-111 > div {
  padding-right: 106px !important;
  padding-left: 90px !important;
}
div#footer-sidebar-1 .caret {
  display: none;
}
div#custom_html-4 i {
  font-size: 16px;
}
li#nav-menu-item-sides {
  display: flex;
  justify-content: space-around;
  width: 50%;
}
div#custom_html-4 .textwidget.custom-html-widget {
  display: flex;
  align-items: center;
  justify-content: flex-end;
  margin-top: 23px;
}
i.icon.icon-search {
  font-size: 16px;
}
div#custom_html-4 a i {
  color: #4b2f23;
  background: #fff;
}
div#custom_html-4 a {
  margin: 0 10px !important;
}
div#custom_html-4 a:last-child {
  margin-right: 0px !important;
}
div#custom_html-4 h4.widget-title {
  text-align: right;
}
.section-container.container.featuredmembers .name {
  height: 40px;
}
h2.profile-name {
  font-size: 20px;
  display: block;
  width: 366px;
  margin: auto;
}
.wpcf7 textarea, .wpcf7 input[type="text"], .wpcf7 input[type="email"], .wpcf7 input[type="tel"], .wpcf7 input[type="date"], .wpcf7 input[type="password"] {
  border-color: #941533;
}
li#nav-menu-item-language a {
  color: #eb7c0e;
}
.view-more {
  margin-top: 30px;
}
.alternate-color .breadcrumb .active, .breadcrumb-extra span, .breadcrumb-extra a {
  color: #fff;
}
.search-results section.container-wrap.main-title.alternate-color.border-bottom.breadcrumbs-container {
  background: #eb7c0e;
}
.campaigns-template-default section.container-wrap.main-title.alternate-color.border-bottom.breadcrumbs-container {
  background: #eb7c0e;
}
input.ajax_s.form-control:focus {
  background: #f7f7f7;
}
.wpb_single_image.wpb_content_element.vc_align_left.add_display_flex {
  display: flex;
  justify-content: flex-start;
}
.vc_gitem-zone.vc_gitem-zone-a.oaflad-members .vc_gitem_row .vc_gitem-col {
  padding: 0px;
}
.vc_gitem-zone.vc_gitem-zone-c.Button .vc_btn3.vc_btn3-color-warning.vc_btn3-style-modern {
  color: #f90;
  border: none;
  background: none;
  padding: 5px;
}
.vc_gitem-zone.vc_gitem-zone-c.Button .vc_btn3.vc_btn3-color-warning.vc_btn3-style-modern:hover {
  text-decoration: underline;
}
.vc_gitem-zone.vc_gitem-zone-c.Button .vc_col-sm-12.vc_gitem-col.vc_gitem-col-align- {
  height: 50px;
}
.vc_gitem-zone.vc_gitem-zone-c.Button a.vc_gitem-link {
  color: #fff;
}
.vc_gitem-zone.vc_gitem-zone-c.Button a.vc_gitem-link:hover {
  color: #fff;
  opacity: 0.8;
}
div#latest-members .vc_gitem-zone.vc_gitem-zone-c.Button .vc_btn3.vc_btn3-color-warning.vc_btn3-style-modern {
  color: #4b2f23;
}
.vc_gitem-zone.vc_gitem-zone-c.Button .vc_btn3-container {
  margin-bottom: 0px;
}
.vc_custom_heading.vc_gitem-post-data.vc_gitem-post-data-source-post_excerpt {
  text-transform: capitalize;
  text-align: center;
  margin-bottom: 10px !important;
}
div#latest-members .vc_custom_heading.vc_gitem-post-data.vc_gitem-post-data-source-post_excerpt {
  color: #fff;
  /* .vc_custom_heading.vc_gitem-post-data.vc_gitem-post-data-source-post_excerpt {
       background: rgba(0, 0, 0, 0.3);
    margin-bottom: -11px;
    padding: 1px;
    
} */
}
.vc_gitem-zone.vc_gitem-zone-a.oaflad-members figure.wpb_wrapper.vc_figure:before {
  background: rgba(0, 0, 0, 0.3);
  content: " ";
  height: 15%;
  width: 100%;
  position: absolute;
  bottom: 0;
}
div#sterling-members-about .vc_pageable-slide-wrapper.vc_clearfix, div#sterling-members .vc_pageable-slide-wrapper.vc_clearfix, #latest-members .vc_pageable-slide-wrapper.vc_clearfix {
  display: flex;
  justify-content: center;
}
div#sterling-members-about .vc_custom_heading.vc_gitem-post-data.vc_gitem-post-data-source-post_excerpt {
  color: #fff;
}
div#sterling-members-about .vc_gitem-zone.vc_gitem-zone-c.Button a.vc_gitem-link {
  color: #593615 !important;
}
div#sterling-members-about vc_gitem-zone.vc_gitem-zone-c.Button a.vc_gitem-link:hover {
  color: #593615 !important;
  opacity: 0.8;
}
.section-container.container.featuredmembers .vc_custom_heading.vc_gitem-post-data.vc_gitem-post-data-source-post_excerpt p {
  color: #fff;
}
#president .vc_grid.vc_row.vc_grid-gutter-30px .vc_pageable-slide-wrapper {
  margin-right: -30px;
  display: flex;
  justify-content: center;
}
article.row.mec-single-event .col-md-8 {
  display: flex;
  flex-direction: column;
  /* .mec-event-content {
    display: flex;
   
} */
}
.mec-events-meta-group.mec-events-meta-group-countdown {
  display: flex;
  order: 2;
}
.mec-event-export-module.mec-frontbox {
  display: flex;
  order: 3;
}
i.mec-sl-calendar:before, i.mec-sl-clock:before {
  color: #941533 !important;
}
h3.mec-social-single.mec-frontbox-title:before {
  border-color: #941533 !important;
}
a.mec-events-gcal.mec-events-button.mec-color.mec-bg-color-hover.mec-border-color {
  border-color: #eb7c0e;
  color: #eb7c0e;
}
a.mec-events-gcal.mec-events-button.mec-color.mec-bg-color-hover.mec-border-color:hover {
  background: #eb7c0e;
}
.mec-single-event .mec-events-meta-group-countdown {
  border-color: #eb7c0e;
}
.mec-single-event .mec-frontbox {
  border-color: #c7c7c7;
}
.mec-wrap div:not([class^=elementor-]) {
  font-family: Montserrat, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, sans-serif;
  overflow-wrap: anywhere;
}
li.active a {
  color: #eb7c0e;
}
a.btn-view-projects, a.btn-view-projects:hover {
  background-color: transparent !important;
  color: #fff !important;
  border-color: #fff !important;
  border-width: 2px !important;
  font-weight: 700 !important;
}
li#nav-menu-item-language a.active {
  color: #573412;
  font-weight: 600;
}
.mc4wp-alert.mc4wp-success {
  text-align: center;
  opacity: 0.8;
  /* .vc_single_image-wrapper.vc_box_border_grey.profile {
    display: flex;
} */
}
.vc_single_image-wrapper.vc_box_border_grey.profile {
  width: 366px !important;
}
span.read {
  color: #fff;
  float: right;
  margin-top: 10px;
  cursor: pointer;
}
.section1 li, .section2 li {
  list-style: none;
}
span.read:hover {
  color: #fff;
  opacity: 0.8;
  float: right;
  margin-top: 10px;
  cursor: pointer;
}
.primary-menu.collapse.navbar-collapse.nav-collapse a {
  text-transform: uppercase;
}
@media (max-width: 1024px) {
  .vc_gitem-zone.vc_gitem-zone-a.oaflad-members {
    height: 186px !important;
  }
  .navbar-header {
    height: 65px;
  }
}
.vc_col-sm-12.view-profile-btn.vc_gitem-col.vc_gitem-col-align- {
  height: 30px !important;
}
.row.Partners-wrappers {
  display: flex;
  flex-wrap: wrap;
}
@media all and (max-width: 1437px) {
  .vc_gitem-zone-a .vc_gitem-row-position-bottom, .vc_gitem-zone-b .vc_gitem-row-position-bottom {
    bottom: 18px;
  }
}
@media all and (max-width: 1195px) {
  .vc_gitem-zone.vc_gitem-zone-a.oaflad-members {
    height: 203px !important;
  }
}
@media all and (max-width: 904px) {
  .vc_gitem-zone.vc_gitem-zone-a.oaflad-members {
    height: 155px !important;
  }
  .vc_custom_heading.vc_gitem-post-data.vc_gitem-post-data-source-post_title a, .vc_gitem-zone.vc_gitem-zone-c.Button .vc_btn3.vc_btn3-color-warning.vc_btn3-style-modern, .vc_custom_heading.vc_gitem-post-data.vc_gitem-post-data-source-post_excerpt p {
    font-size: 85% !important;
  }
  .vc_gitem-zone.vc_gitem-zone-c.Button {
    top: -32px;
  }
}
@media all and (max-width: 516px) {
  .vc_gitem-zone.vc_gitem-zone-a.oaflad-members {
    height: 267px !important;
  }
  .vc_custom_heading.vc_gitem-post-data.vc_gitem-post-data-source-post_title a, .vc_gitem-zone.vc_gitem-zone-c.Button .vc_btn3.vc_btn3-color-warning.vc_btn3-style-modern, .vc_custom_heading.vc_gitem-post-data.vc_gitem-post-data-source-post_excerpt p {
    font-size: 90% !important;
  }
}
.trp-language-switcher > div > a {
  color: #eb7c0e;
}
.about-us-text.wpb_column.vc_column_container.vc_col-sm-8 {
  font-size: 15px;
}
.about-us-text .vc_btn3.vc_btn3-size-sm {
  font-size: 16px;
}


/* =========================
	PUBLIC DESKTOP CSS END
========================= */
/* =========================
	PUBLIC RESPONSIVE CSS
========================= */

/* TABLET LANDSCAPE */
@media (max-width: 1199px) {



}

/* TABLET PORTRAIT */
@media (max-width: 991px) {

/* Write your Public SASS tablet-p here! */

}

/* MOBILE LANDSCAPE */
@media (max-width: 767px) {



}

/* MOBILE PORTRAIT */
@media (max-width: 479px) {

/* Write your Public SASS mobile-p here! */
.vc_row.wpb_row.vc_inner.vc_row-fluid.center {
  top: 0px;
  position: relative;
  padding-right: 15px;
}
.mission.wpb_column.vc_column_container.vc_col-sm-6 p {
  padding: 0px 15px;
}
.mission.wpb_column.vc_column_container.vc_col-sm-6 > div > div {
  border: none;
}
#sterling-members .vc_basic_grid .vc_grid.vc_row .vc_grid-item.vc_visible-item, #lay-members .vc_basic_grid .vc_grid.vc_row .vc_grid-item.vc_visible-item {
  display: inline-block;
  float: left;
  width: 50%;
}
div#sterling-members .vc_pageable-slide-wrapper.vc_clearfix {
  display: block !important;
}
.single-member-page .vc_basic_grid .vc_grid.vc_row .vc_grid-item.vc_visible-item, .vc_media_grid .vc_grid.vc_row .vc_grid-item.vc_visible-item {
  display: inline-block;
  width: 50%;
}
.vc_gitem-zone.vc_gitem-zone-a.oaflad-members {
  height: 237px !important;
}


}

/* RETINA FIXES */
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
 	   only screen and (-o-min-device-pixel-ratio: 3/2),
 	   only screen and (min--moz-device-pixel-ratio: 1.5),
       only screen and (min-device-pixel-ratio: 1.5) {



}
/* =========================
	PUBLIC RESPONSIVE CSS END
========================= */